/* 

---------- CUSTOMIZATION ----------

This changes the main background colors on the website

*/
		
		a {	
			color: #8C001A;
		}
        
        .header {
            background-color: #468284;
        }

        .box {
            background-color: #468284;
        }
		
        .box-header {
            background-color: #468284;
        }
		
		.box-header-center { 
			background-color: #468284;
        }
		
		.bluebutton {
			background-color: #468284;
		}
		
		#footer {
			background-color: 	#468284;

        }
	